#wa-compsubpage-j6pd7kwu24jqeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#343434;padding:0px 0px 0px 0px;}
#wa-compsubpage-j6pd7kwu24jqeo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j6pd7kwu24jqeo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j6pd7kwu24jsk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#343434;padding:0px 0px 0px 0px;}
#wa-compsubpage-j6pd7kwu24jsk0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j6pd7kwu24jsk0>.wa-container-vspacer {height:0px;}
#wa-comptext-j6pd7kwu30licw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6pd7le830s0zc {background-color:#343434;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6pd7le830s2uo {background-color:#343434;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j6pd7kwu349fc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-j6pd7kwu349fc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j6pd7kwu349fc0>.wa-container-vspacer {height:0px;}
#wa-container-j6pd7kwu349h0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j6pd7kwu349h0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-j6pd7kwu349h0w>.wa-container-vspacer {height:0px;}
#wa-container-j6pd7kwu349x3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#343434;padding:10px 20px 10px 20px;}
#wa-container-j6pd7kwu349x3c>.row>.clearfix {margin-bottom:0px;}
#wa-container-j6pd7kwu349x3c>.wa-container-vspacer {height:0px;}
#wa-container-l0iwrxrb4uofeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l0iwrxrb4uofeo>.row>.clearfix {margin-bottom:0px;}
#wa-container-l0iwrxrb4uofeo>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j6pd7kwu349x3c {background-color:#343434;}
#wa-row-j6pd7kwu24jjvs {margin:0px 0px;}
#wa-row-j6pd7kwu24jjvs>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jl2g {margin:0px 0px;}
#wa-row-j6pd7kwu24jl2g>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jlt4 {margin:0px 0px;}
#wa-row-j6pd7kwu24jlt4>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jmp4 {margin:0px 0px;}
#wa-row-j6pd7kwu24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jmug {margin:0px 0px;}
#wa-row-j6pd7kwu24jmug>div {padding: 0px 0px;}
#wa-row-j6pd7kwu27va80>.wa-item-rowspacer {height:50px;}
#wa-row-j6pd7lap24jmp4 {margin:0px 0px;}
#wa-row-j6pd7lap24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7le824jiug {margin:0px 0px;}
#wa-row-j6pd7le824jiug>div {padding: 0px 0px;}
#wa-row-j6pd7le824jmeg {margin:0px 0px;}
#wa-row-j6pd7le824jmeg>div {padding: 0px 0px;}
#wa-row-j6pd7le827v9pc>.wa-item-rowspacer {height:50px;}
#wa-row-l0iy54gv5opufc>.wa-item-rowspacer {height:400px;}
#wa-sub-container-j1e1wjmo6p8388 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.701961);padding:0px 0px 0px 0px;}
#wa-sub-container-j1e1wjmo6p8388>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j1e1wjmo6p8388>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6pd7lap281xug] .dropdown-menu {background-color:#343434;}
[id^=wa-compmenu-j6pd7lap281xug] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6pd7lap281xug] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-brand, [id^=wa-compmenu-j6pd7lap281xug].navbar-nav li a, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#ffffff;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#006ffc;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-nav > .open > a:focus {color:#517ea7; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-toggle .icon-bar {background-color:#3180a9;}
[id^=wa-compmenu-j6pd7lap281xug] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6pd7lap281xug].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j6pd7lap281xug] .wa-brand-logo {padding-right:46px;}
[id^=wa-compmenu-j6pd7lap281xug] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6pd7lap281xug].navbar-fixed-top .navbar {background-color:#343434;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6pd7kwu24jjvs {margin:0px 0px;}
#wa-row-j6pd7kwu24jjvs>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jl2g {margin:0px 0px;}
#wa-row-j6pd7kwu24jl2g>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jlt4 {margin:0px 0px;}
#wa-row-j6pd7kwu24jlt4>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jmp4 {margin:0px 0px;}
#wa-row-j6pd7kwu24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jmug {margin:0px 0px;}
#wa-row-j6pd7kwu24jmug>div {padding: 0px 0px;}
#wa-row-j6pd7lap24jmp4 {margin:0px 0px;}
#wa-row-j6pd7lap24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7le824jiug {margin:0px 0px;}
#wa-row-j6pd7le824jiug>div {padding: 0px 0px;}
#wa-row-j6pd7le824jmeg {margin:0px 0px;}
#wa-row-j6pd7le824jmeg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6pd7kwu24jjvs {margin:0px 0px;}
#wa-row-j6pd7kwu24jjvs>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jl2g {margin:0px 0px;}
#wa-row-j6pd7kwu24jl2g>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jlt4 {margin:0px 0px;}
#wa-row-j6pd7kwu24jlt4>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jmp4 {margin:0px 0px;}
#wa-row-j6pd7kwu24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jmug {margin:0px 0px;}
#wa-row-j6pd7kwu24jmug>div {padding: 0px 0px;}
#wa-row-j6pd7lap24jmp4 {margin:0px 0px;}
#wa-row-j6pd7lap24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7le824jiug {margin:0px 0px;}
#wa-row-j6pd7le824jiug>div {padding: 0px 0px;}
#wa-row-j6pd7le824jmeg {margin:0px 0px;}
#wa-row-j6pd7le824jmeg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6pd7kwu24jjvs {margin:0px 0px;}
#wa-row-j6pd7kwu24jjvs>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jl2g {margin:0px 0px;}
#wa-row-j6pd7kwu24jl2g>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jlt4 {margin:0px 0px;}
#wa-row-j6pd7kwu24jlt4>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jmp4 {margin:0px 0px;}
#wa-row-j6pd7kwu24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7kwu24jmug {margin:0px 0px;}
#wa-row-j6pd7kwu24jmug>div {padding: 0px 0px;}
#wa-row-j6pd7lap24jmp4 {margin:0px 0px;}
#wa-row-j6pd7lap24jmp4>div {padding: 0px 0px;}
#wa-row-j6pd7le824jiug {margin:0px 0px;}
#wa-row-j6pd7le824jiug>div {padding: 0px 0px;}
#wa-row-j6pd7le824jmeg {margin:0px 0px;}
#wa-row-j6pd7le824jmeg>div {padding: 0px 0px;}
}
